
/*******************************************
 Glover Properties
 Created by nataliejleigh.com 2010
*******************************************/

html {}

/******* COLORS *******/

.ltgrey { color: #eaeaea;}

.bk{
	behavior: url(css/iepngfix.htc);	
}


/*------------------Start Default Browser Code------------------*/

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead,
del, dfn, font, img, ins, kbd, q, s, samp, small, strike, /*strong,*/ sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	}

:focus {
	outline: 0;
	}
	
a {
	text-decoration: underline;
	color: #ffffff;
	font-weight: normal;
}

a:hover {
	color: #ffffff;
}

a, a:active, a:active, input:focus, input:focus, input:active, input:active {
	outline:none;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}
	
hr {
	border:0; 
	border-top: 1px solid #eaeaea;
	width:100%;
	height:1px;
	margin:.9em 0 1em;
	clear:both;
}
hr.dbl {
	margin-top:1.1em;
	border-top: 3px double #eaeaea;
}

/********* BODY + SET-UPS *********/
html {
font-size: 1.25em;
}
body {
font-size: 50%;
}
html>body {
font-size: 10px;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	color: #eaeaea;
	line-height:1.5em;
	background:#151515 url(../images/bk/body.gif) repeat-x top center;
	} 
/* IE 6 HOVER HACK */
* body { behavior: url(csshover.htc); }
body, div, form, img, dl, dt, dd {
	margin:0;
	padding:0;
	border:0;
	}
img {
	display:block;
}
.bk {
	width:100%;
	position:absolute;
	background: transparent no-repeat;
}

/********* BASE ELEMENTS *********/
#entire {
	width:100%;
	overflow:hidden;
	min-width:960px;
	position:relative;
	padding-top:65px;
}

#center {
	width:960px;
	margin:0 auto;
	position:relative;	
}

.glow{
	background:transparent url(../images/bk/glow.png) no-repeat top center;
	height:497px;
	width:497px;	
}

/* HEADER + LOGO */
#logo, #logoLink{
	width:251px;
	height:252px;
	position:absolute;
	left:0px;
	top:0px;
	border:0;
	z-index:3;
	cursor:pointer;
}
#logo {
	background:transparent url(../images/logo/GloverLogo.png) left top no-repeat;
}
#logo img, #logoLink span{
	display:none;
}
	
/* LAYOUT HOLDERS */
#header, #content {
	margin:0 auto;
	width:100%;
	position:relative;
}
#header {
	width: 279px;
	margin: 0px;
	padding: 0px;
	float:left;
	position:relative;
	height: 500px;
}

.verticalDivide {
	position:absolute;
	left: -15px;
	top:150px;
	margin: 0px;
	padding: 0px;
	position:relative;
	border-right: 1px solid #535353;
	height: 380px;
}

#content {
	padding: 0px;
	width: 680px;
	min-height:500px;
	float:left;
	margin-bottom: 20px;
}

/* FOOTER */
#footer {
}
#footer p, #footer a {
	color:#666666;
	font-size: 10px;
	text-align:right;
	padding-right: 10px;
}


/****** CONTENT *****/

.main, .mainHome, .sub {
	position:relative;	
}

.wide{
	padding-right: 10px;	
}

/* MAIN COLUMN */
.main{
	padding: 0px 30px;
	width: 620px;
	position:relative;
}

.mainHome{
	padding-top: 260px;	
}

.imgHolder{
	margin: 10px;
	position:relative;
	width:auto;
}

.imgCorner {
	position:absolute;
	width:13px;
	height:13px;
	border:0;
	background:url(../images/bk/imgBorder.jpg) repeat scroll 0 0 transparent;
	margin:0;
	padding:0;
}

.borderTL{
	top: 1px;
	left: 1px;
	background-position:13px 13px;
	}

.borderTR{
    top:  1px;
	right: 1px;
	background-position:0px 13px;
}

.borderBL{
    bottom: 1px;
	left: 1px;
	background-position:13px 0px;
}

.borderBR{
	bottom: 1px;
	right: 1px;
	background-position:0px 0px;
}

.imgFrame{
	border: 1px solid #535353;
	margin:13px;
}

.sub{
	width:230px;
	margin: 0;
	margin-left: 20px;
	padding: 20px;	
	background-color: #000000;
	float:right;
}

.sub h1{
	color: #AAAAAA;
	border-bottom: 1px dotted #333333;
	font-weight:normal;
	text-transform:uppercase;
	font-size: 14px;
	margin-top: 0px;
}

.sub p, .sub a{
	color: #AAAAAA;
}

.sub img{
	border: 2px solid #525252;
	margin: 10px auto;
}

.sub .divider{
	height: 1px;
	border-top: 1px solid #111111;
	margin: 20px 0px;
}

.wide{
	width: 590px;	 
}
.contentBox {
	position:relative;
	width:auto;
	background-color:#1e1e1e;
}

.boxTop, .boxBtm{
	height: 34px;
	width:680px;
	position:relative;	
	background:url(../images/bk/top.png) repeat scroll 0 0 transparent;
}

.boxBtm{
	height: 34px;
	width:680px;
	position:relative;	
	background:url(../images/bk/bottom.png) repeat scroll 0 0 transparent;
}

/***************** TEXT STYLES *****************/
h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
	font-weight:normal;
	
}
h1 {
	font-size:22px;
	color: #cccccc;	
	text-transform:lowercase;
	border-bottom: 1px dotted #535353;
	line-height: 2.5em;
}


h2 {
	font-size:18px;
	color: #999999;
	font-style:italic;
	border-bottom: 1px dotted #333333;	
}

h2 span{
	text-transform:uppercase;	
	font-size: 16px;
}

h3 {
	font-size: 17px;
	color: #cccccc;
	margin-top: 20px;
}

h4 {
	font-size: 14px;
	color: #cccccc;
	font-weight: bold;
}

a{
	font-size: 13px;
	line-height:1.7em;
}
p {
	margin: 10px 0px;
	font-size: 13px;
	line-height:1.7em;
	color: #cccccc;
	letter-spacing: 0.02em;
}
p.med {
	font-size: 15px;
	color: #AAAAAA;
	line-height:1.5em;
}
ul {
	font-size: 17px;
	padding:0 20px 5px;
}
li { padding:4px 0; }

/* ++ HELPER STYLES ++ 
(.fc - CLEAR BOTH) */
.fc:after,#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.fc, #content {
	display: inline-table;
	height: 1%;
	display: block;
}
/* SHORTCUTS */
.flL { float:left; }
.flR { float:right; }
.flN { float:none; }
.clL { clear:left; }
.clR { clear:right; }
.clN { clear:none; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mr10 { margin-right:10px; }
.tR {text-align:right; }

/* TOP NAV */
#nav {
	list-style:none;
	margin:0px;
	padding:0;
	position:absolute;
	width: 248px;
	top: 248px;
	left: 0;
	border-right: 1px solid #535353;
	height: 200px;
	}
	
#nav li{
	padding: 0px;
	margin:0;
	height: 61px;
	overflow:hidden;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light","Helvetica Neue", sans-serif;
	font-weight:100;
}

#nav li a {
	margin:0;
	padding: 21px 30px 0px 0px;
	color: #999999;
	font-size:16px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light","Helvetica Neue", sans-serif;
	font-weight:100;
	text-transform: lowercase;
	text-decoration:none;	
	line-height:1.0em;	
	text-align:right;
	display: block;
	height: 41px;
}
	
#nav li.current .navbg{
	margin-left: 16px;
}

#nav li.current a{
	padding-right: 10px;
}

#nav li a:hover, #nav li.current a{
	color: #eeeeee;
}

#nav1, #nav2, #nav3{
	width:248px;
	top: 0;
	left:0;
}
#nav2{
    top:61px;
}

#nav3{
    top:122px;
}

.navbg{
	background: transparent url(../images/bk/nav1_off.png) bottom left no-repeat;
	width:248px;
	height:61px;
	top: 0;
	left:0;
	z-index:-10;
	border-top: 1px solid #535353;
}

#nav2 .navbg{
    background: transparent url(../images/bk/nav2_off.png) no-repeat;
	top:61px;
}


#nav3 .navbg{
    background: transparent url(../images/bk/nav3_off.png) no-repeat;
	top:122px;
}

#nav1:hover .navbg{
	background: transparent url(../images/bk/nav1_on.png) bottom left no-repeat;
}

#nav2:hover .navbg{
    background: transparent url(../images/bk/nav2_on.png) no-repeat;
	top:61px;
}


#nav3:hover .navbg{
    background: transparent url(../images/bk/nav3_on.png) no-repeat;
	top:122px;
}

table {
	border-collapse:collapse;
	width:100%;
}
td {
	padding: 6px 2px;
	text-align:left;
	font-size:1em;
	vertical-align: center;
}
th {
	text-align:left;
	padding:0 2px;
	font-size:1.1em;
	line-height:1.5em;
	background-color: #dcdcdc;
	color: #c41230;
}

.altRow td{
	background-color: #f0f0f0;
	padding: 1px 2px;
}
